#include "mecha.h"

/**
 * Initialize the mecha library. This function should be called once before any other library functions.
 *
 * @author C. Alexander Leigh
 */
void mecha_init(void) {
  logFinit();
  thrFmod_init();
  rndFinit();
  tlsFinit();
}